/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "QuickLookSliceAndDice version 1.0, Copyright (c) 2007 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright (c) 2007 __MyCompanyName__.";
